[Beremiz-devel] ValueError (YAPLC)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Beremiz-devel] ValueError (YAPLC)

Georgios Liolidis
Hello,
trying to launch yaplc IDE
i get "ValueError('need more then 2 values to unpack')"

George


_______________________________________________
Beremiz-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/beremiz-devel

bug_report_2020_05_01__16-19-39.txt (6K) Download Attachment